*{
	margin:0px;
	padding:0px;
}
p{
	padding-bottom:11px;
}
/* Global */

.hidden{
	display:none;
}
.FloatItem{
	float:left;
	
}


body{


	background-color:#FFFFFF;
	
}



.NormalFont{
	font-size:11px;
	font-family:verdana;
}

.Title{
	font-size:12px;
	font-family:verdana;
	font-weight:bold;
	text-align:left;
}
/* Top Bar */


/* Search */
.Search img{
	margin-top:-3px;
	display:inline !important;
	margin-left:-5px;
	
}
.Search input{
	float:left;
	display:block;		
	height:19px;
	width:90px;
	height:16px;
}
.Search{
	width:134px;
	height:23px;
	background-color:#F7B314;
	
}

/* body */
.MainBody{

}


/* Footer */
.CopyRight{	
	font-family:verdana;
	font-size:11px;
	color:#ffffff;
	padding-left:4px;
	padding-top:10px;
}
.FooterNav, .FooterNav a:link, .FooterNav a:visited{
	font-family:verdana;
	font-size:11px;
	color:#ffffff;
	text-align:right;
	padding-top:23px;
	padding-left:5px;
}
.FooterNav a:hover{
	color:#FF2361;
}
.MainBody .Footer{
	background-image: url(images/Footer.gif);
	height:44px;
}
.MainBodySub .Footer{
	background-image: url(images/Footer_sub.gif);
	height:44px;
}

.CopyRight a:link{
	color:#004B8D;
}

/* Menu */
.BBMenu{
	height:44px;
	/*border:1px solid white;*/
	
	
}



.MenuLevel1, .MenuLevel1 ul {
	padding: 0;
	margin: 0;
	list-style: none; 
	line-height: 1;
}

.MenuLevel1 li{
	float:left;
	text-align:left;

	list-style: none; 
}

.MenuLevel1 li a{
	display: block;
	color:black;
}
.MenuLevel1 a:hover{
	color:#D94958;
}
.MenuLevel1 a{
	font-family:verdana;
	font-size:13px;	
}




/* Admin & Host Menu */


.AdminMenuPanel{

	width:140px;
}

.AdminMenuPanel .adminMenu li{
	background-color:black;
	text-align:center;
	list-style:none;

}

.AdminMenuPanel .adminMenu li a:link,.AdminMenuPanel .adminMenu li a:visited{
	color:white;
	font-weight:bold;
	font-family:verdana;
	font-size:11px;

}

.AdminMenuPanel .adminMenu li ul{
	background-color:#8FC6E1;
	border:1px solid #D61727;	
}
.AdminMenuPanel .adminMenu li ul li{
	background-color:#8FC6E1;
	padding:3px;
	text-align:left;
	padding-left:10px;
	border-bottom:1px dashed black;
	display:none;
}


.AdminMenuPanel .hostMenu li{
	background-color:black;
	text-align:center;
	list-style:none;

}
.AdminMenuPanel .hostMenu li a:link,.AdminMenuPanel .hostMenu li a:visited{
	color:white;
	font-weight:bold;
	font-family:verdana;
	font-size:11px;

}

.AdminMenuPanel .hostMenu li ul{
	background-color:#8FC6E1;
	border:1px solid #D61727;	
}
.AdminMenuPanel .hostMenu li ul li{
	background-color:#8FC6E1;
	padding:3px;
	text-align:left;
	padding-left:10px;
	border-bottom:1px dashed black;
	display:none;
}



/* END Admin & Host Menu */





.contentpane{
	text-align:left;
	font-family:verdana;
	font-size:11px;
	width:340px;
	padding-right:20px;
	word-wrap: break-word;
}

.contentpane a:link, .contentpane a:visited{
	color:#186BAD;
	text-decoration:underline;
}
.contentpane a:hover{
	text-decoration:none;
}

.contentpane ul{
	margin-left:40px;
	margin-top:12px;
	margin-bottom:12px;
}
.contentpane ul li{
		
	
	padding-left:13px;
	padding-bottom:4px;
}



.TopStrip1{
	width:989px;
	
}

.HomeHero img{
	display:block;
}

.LHS_Pane1, .LHS_Pane2{
	width:100%;
	padding-top:11px;
}
.LHS_Pane2{
	padding-top:18px;
}

.LHS_Bar{
	padding-top:12px;
}

.Center_Pane{
	padding-top:12px;
}

.Normal{
	font-family:verdana;
	font-size:11px;
	color:#050505;
}


.gallery_slides div{
	font-size:11px;
	font-family:verdana;
	color:#ffffff;
	
}
.gallery_slides{
	padding:10px;
	

}
.gallery_slides, .gallery_slides div{
	height:125px;
	width:190px;
	padding-left:11px;
	
	
}

.NormalWhite{
	font-size:11px;
	font-family:verdana;
	color:#ffffff !important;
}

.VideoStore .NormalWhite{
	padding-right:15px;
	background-repeat:no-repeat;
}

.Title img{
	display:block;
	
	
}

.FastFacts td{
	padding-bottom:11px;
}





/* dimensios for both splash image and the player wrapper */ 
a.flowplayer, a.flowplayer img { 
    display:block;                 
    width:384px; 
    height:250px; 
    border:0px;         
} 
 
/* play button on top of splash screenn */ 
div.playButton { 
    background:url(images/play.png) no-repeat; 
    width:50px; 
    height:50px; 
    position:relative; 
    top:-140px; 
    left:125px;     
    opacity:0.9; 
    margin-bottom:-50px; 
} 
 
/* play button upon mouseover */ 
div.playButton:hover { 
    opacity:1.0;         
}


#VideoProfile{

	
	
}

.VideoStoreList td{

	padding:0px 5px 16px 0px;
}

.MainBodySub .Center_Pane{
	padding-left:20px;
}
.MainBodySub{
	padding-left:12px;
}

